Subject: Re: bug#12334: [patches] two tiny textual fixes for 'touch'

From: Benno Schulenberg <[email-masked]>
Date: Sun, 02 Sep 2012 16:42:45 +0200

On Sun, Sep 2, 2012, at 13:54, Jim Meyering wrote:
> Benno Schulenberg wrote:
> > -Ignored; for compatibility with BSD versions of @command{touch}.
> > +Ignored; recognized for compatibility with BSD versions of @command{touch}.
> 
> This seems understandable to me already.

Yes, with a little thought jump it's understandable; the sentence
simply makes more sense with the "recognized" included.

> And besides, the same construct appears in at least 3 other places: [...]

Then I would suggest to change them all.  Would such patch be accepted?

Benno

-- 
http://www.fastmail.fm - Choose from over 50 domains or use your own